sha256: 17cc955e61a44406ed3ec984639b67a10cbbfe81b78ef056d5ef7e9df8e3af95
real_size: null
zip_size: 265634730
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep39/open_data_millesime_2025-07-a_dep39_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep39/open_data_millesime_2025-07-a_dep39_gpkg_metadata.yml
